<?php
// created: 2022-12-13 04:46:43
$mod_strings = array (
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_TAGS_LINK' => 'Tag',
  'LBL_TAGS' => 'Tag',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_DOC_OWNER' => 'Proprietario del documento',
  'LBL_USER_FAVORITES' => 'Preferenze Utenti',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_DELETED' => 'Eliminato',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificato dal Nome',
  'LBL_MODULE_NAME' => 'Company Documents',
  'LBL_MODULE_TITLE' => 'Company Documents',
  'LNK_NEW_DOCUMENT' => 'Nuovo Documento',
  'LNK_DOCUMENT_LIST' => 'Elenco Documenti',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Company Document',
  'LBL_DOCUMENT_ID' => 'ID Documento',
  'LBL_ASSIGNED_TO' => 'Assegnato a:',
  'LBL_CATEGORY' => 'Categoria',
  'LBL_SUBCATEGORY' => 'Sottocategoria',
  'LBL_STATUS' => 'Stato',
  'LBL_IS_TEMPLATE' => 'È un Modello',
  'LBL_TEMPLATE_TYPE' => 'Tipo documento',
  'LBL_REVISION_NAME' => 'Numero Revisione',
  'LBL_MIME' => 'Tipo Mime',
  'LBL_REVISION' => 'Revisione',
  'LBL_DOCUMENT' => 'Documento Collegato',
  'LBL_LATEST_REVISION' => 'Ultima Revisione',
  'LBL_CHANGE_LOG' => 'Registro Modifiche',
  'LBL_ACTIVE_DATE' => 'Data Pubblicazione',
  'LBL_EXPIRATION_DATE' => 'Data Scadenza',
  'LBL_FILE_EXTENSION' => 'Estensione File',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Non specificato',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Company Document',
  'LBL_DOC_NAME' => 'Nome Documento:',
  'LBL_FILENAME' => 'Nome File:',
  'LBL_FILE_UPLOAD' => 'File:',
  'LBL_DOC_VERSION' => 'Revisione:',
  'LBL_CATEGORY_VALUE' => 'Categoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Sottocategoria:',
  'LBL_DOC_STATUS' => 'Stato:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipo Documento:',
  'LBL_DOC_DESCRIPTION' => 'Descrizione:',
  'LBL_DOC_ACTIVE_DATE' => 'Data Pubblicazione:',
  'LBL_DOC_EXP_DATE' => 'Data Scadenza:',
  'LBL_LIST_FORM_TITLE' => 'Company Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Documento',
  'LBL_LIST_CATEGORY' => 'Categoria',
  'LBL_LIST_SUBCATEGORY' => 'Sottocategoria',
  'LBL_LIST_REVISION' => 'Revisione',
  'LBL_LIST_LAST_REV_CREATOR' => 'Pubblicato Da',
  'LBL_LIST_LAST_REV_DATE' => 'Data Revisione',
  'LBL_LIST_VIEW_DOCUMENT' => 'Visualizza',
  'LBL_LIST_DOWNLOAD' => 'Scarica',
  'LBL_LIST_ACTIVE_DATE' => 'Data Pubblicazione',
  'LBL_LIST_EXP_DATE' => 'Data Scadenza',
  'LBL_LIST_STATUS' => 'Stato',
  'LBL_LIST_DOC_TYPE' => 'Tipo Documento',
  'LBL_LIST_FILENAME' => 'Nome File',
  'LBL_SF_DOCUMENT' => 'Nome Documento:',
  'LBL_SF_CATEGORY' => 'Categoria:',
  'LBL_SF_SUBCATEGORY' => 'Sottocategoria:',
  'LBL_SF_ACTIVE_DATE' => 'Data Pubblicazione:',
  'LBL_SF_EXP_DATE' => 'Data Scadenza:',
  'DEF_CREATE_LOG' => 'Documento Creato',
  'ERR_DOC_NAME' => 'Nome Documento',
  'ERR_DOC_ACTIVE_DATE' => 'Data Pubblicazione',
  'ERR_DOC_EXP_DATE' => 'Data Scadenza',
  'ERR_FILENAME' => 'Nome File',
  'LBL_TREE_TITLE' => 'Documenti',
  'LBL_LIST_DOCUMENT_NAME' => 'Nome Documento',
  'LBL_MODULE_NAME_SINGULAR' => 'Company Document',
  'LBL_HOMEPAGE_TITLE' => 'Mio Company Documents',
  'LNK_NEW_RECORD' => 'Crea Company Document',
  'LNK_LIST' => 'Visualizza Company Documents',
  'LNK_IMPORT_CD_COMPANY_DOCUMENTS' => 'Import Company Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_CD_COMPANY_DOCUMENTS_SUBPANEL_TITLE' => 'Company Documents',
  'LNK_IMPORT_VCARD' => 'Import Company Document vCard',
  'LBL_IMPORT' => 'Import Company Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Company Document record by importing a vCard from your file system.',
);